{
  "references": [
    {
      "path": "./apps/admin"
    },
    {
      "path": "./apps/user"
    },
    {
      "path": "./packages/eslint-config"
    },
    {
      "path": "./packages/shared"
    }
  ],
  "files": []
}
